<div class="section-total">
    <div class="section-total__wrap">
        <div class="container">
            <div class="block__header">
                <h2 class="block__title text-uppercase">ИТОГИ</h2>
                <div class="block__action">
                    <div class="block__header__button">
                        <a href="#" class="btn btn-border">Подробнее</a>
                    </div>
                </div>
            </div>
            <div class="block__main">
                <div class="row-2">
                    <a href="#" class="record record--lg">
                        <i class="record__image">
                            <img src="img/media_image.jpg" class="img-cover" alt="">
                        </i>
                        <i class="record__wrap">
                            <i class="record__content">
                                <span class="record__text">Название записи может быть длинным</span>
                                <i class="record__icon">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square_blue" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </i>
                    </a>
                    <a href="#" class="record record--lg">
                        <i class="record__image">
                            <img src="img/media_image.jpg" class="img-cover" alt="">
                        </i>
                        <i class="record__wrap">
                            <i class="record__content">
                                <span class="record__text">Название записи может быть длинным</span>
                                <i class="record__icon">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square_blue" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                        </i>
                    </a>
                </div>
            </div>
            <div class="block__footer">
                <a href="#" class="btn btn-border">Подробнее</a>
            </div>
        </div>
    </div>
</div>
